a { color: #102798; text-decoration: none; }
a:hover { color: black; text-decoration: underline }
a:visited { text-decoration: underline; color:navy }
BODY { background: white; font-family: arial; font-size: 12px; }
P { font-family: arial; font-size: 13px; }
.regtxt { font-family: arial; font-size: 13px; }
.ednote { font-family: arial ; color: #003399 }

H3 { font-size: 19px }

.Newstext { font-family: arial; font-size:13px}
.newstitle { font-family: Times New Roman, arial; font-size:16px; font-weight: bold; color: #102798}
.newscredit {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #990000;}
.newsdate {  font-family: Univers, Verdana, Arial; font-size:18px; font-weight: bold; color: white; margin-left:6px}
.blacksidebar {  font-family: Arial; font-size:10px; font-weight: ; color: #9999cc; }
.blacksidebar:hover {  font-family: Arial; font-size:10px; font-weight: ; color: #DEB156 }
.whitesidebar:link {  font-family: Arial; font-size:10px; font-weight: ; color: #333399; text-decoration: none }
.whitesidebar:visited {  font-family: Arial; font-size:10px; font-weight: ; color: #333399; text-decoration: none }
.whitesidebar:hover {  font-family: Arial; font-size:10px; font-weight: ; color: #333399; text-decoration: underline }
.whiteheader {  font-family: Arial; font-size:13px; font-weight: ; color: black }
.blackheader {  font-family: Arial; font-size:13px; font-weight: ; color: white }
.quickselect {font-family:arial; color:white; font-weight:normal; background:black}
FORM {margin:0px;}
BLOCKQUOTE { color: #660000; font-family: arial}
IMG { Border:0 }
.sideback { background:url(/images/bluecloudv.JPG) }
.msgquestion { color: #333366 }
.subpageheader { font-weight: bold; font-size: 24px; font-family: arial; color:#302C70 }
.copyright { font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10px }
.counter { font-family: Arial, Helvetica, sans-serif; font-size: 10px }
.linktitle { font-family: arial; font-size: 14px }
.aurum {font-size: 14px; font-family: arial; color:white}
.aurum2 {font-size: 14px; font-family: arial; color:#9999cc}
.mb {font-size: 10pt; font-family: helvetica,arial}